.info th, .info td {
  padding: 0px 10px;
}

.info-title {
  font-weight: 500;
}

.info__row {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.info__items {
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  padding: 20px;
  gap: 20px;
}

.info__item {
  display: flex;
  justify-content: flex-start;
  flex-direction: row;
}

.info__icon {
  flex-grow: 0;
  width: 30px;
}

.info__title {
  width: 140px;
  font-weight: 600;
  line-height: 24px;
  text-transform: uppercase;
}

.info__text {
  flex-grow: 4;
  padding-left: 10px;
  line-height: 22px;
}

@media screen and (max-width: 767px) {
  .info__items {
    padding: 0!important;
  }
  .info__text {
    padding-left: 0px!important;
  }
  .info__item {
    font-size: 14px;
    line-height: 24px;
    flex-direction: column;
  }
  .info__map iframe {
    width: 100%;
    height: 300px !important;
  }
  .info__row {
    flex-direction: column;
  }
}

@media screen and (min-width: 768px) and (max-width: 1129px) {
  .info__item {
    font-size: 14px;
  }
  .info__map iframe {
    width: 100%;
    height: 100% !important;
  }
  .info__row {
    flex-direction: row;
  }
  .info__map {
    flex-grow: 1.5;
  }
  .info__items {
    flex-grow: 1.5;
  }
}

.wpcf7 {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
  font-size: 12px;
}

.wpcf7__item p {
  display: flex;
  flex-direction: row;
  padding: 20px 0px;
}

@media screen and (max-width: 767px) {
  .wpcf7__item p {
    display: flex;
    padding: 0px;
    flex-direction: column!important;
  }

  .wpcf7 p>label {
    text-align: left!important;
    padding: 10px 0px!important;
  }
}

.wpcf7-not-valid {
  border: 2px solid red !important;
}

.cf7ic-icon-wrapper {
  display: block;
  font-size: 20px !important;
}

.wpcf7-not-valid-tip {
  color: #dc3232;
  font-size: 1em;
  font-weight: normal;
  display: block;
  padding: 10px 0px;
  font-weight: 700;
}

.wpcf7 p>label {
  color: #00A3E0;
  width: 200px;
  display: inline-block;
  text-align: right;
  margin: 20px 20px 0px 0px;
  vertical-align: top;
}

.wpcf7-list-item-label {
  line-height: 18px;
}

.wpcf7 input:not([type="checkbox"]),
.wpcf7 select,
.wpcf7 textarea {
  border: 1px solid #adadad;
  background-color: #fff;
  padding: 1rem;
  border-radius: 0;
  font-size: 12px;
  outline: none;
  transition: border;
  transition-duration: 0.2s;
  transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  will-change: border;
  width: 320px;
  max-width: 320px;
}

.wpcf7 .wpcf7-submit {
  border: 0;
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  transition: background , border , color;
  transition-duration: 0.2s;
  transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  will-change: background , border , color;
  text-transform: uppercase;
  font-size: 12px;
  color: #fff;
  background-color: #00A3E0;
  padding: 15px;
  margin: 30px;
  cursor: pointer;
  position: relative;
  max-width: 310px;
  min-width: 180px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  font-family: 'Peugeot', sans-serif;
}

.wpcf7__required {
  text-align: center;
  padding: 40px;
}

.wpcf7__title {
  text-align: center;
  padding: 40px;
  font-size: 24px;
  font-weight: 700;
}

.wpcf7 .wpcf7-submit:hover {
  background-color: #000;
}

.wpcf7 .cf7ic_instructions {
  display: block;
  width: 320px !important;
  text-align: left;
  line-height: 22px;
}

.wpcf7-form-control-wrap.kc_captcha {
  margin-bottom: 0px;
  display: flex;
  flex-direction: column;
}

.wpcf7 .captcha-image {
  padding: 0px;
}

.woocommerce .captcha-image .cf7ic-icon-wrapper label, .woocommerce-page .captcha-image .cf7ic-icon-wrapper label, .captcha-image .cf7ic-icon-wrapper label {
  display: contents !important;
}

@media screen and (max-width: 767px) {
  .wpcf7__required, .wpcf7__title {
    text-align: left;
    padding: 20px 0px;
  }
  .wpcf7 .cf7ic_instructions {
    width: 280px;
  }
}
